@charset "UTF-8";
 
/*
===========================================================================
| 			site common style
===========================================================================
*/


*{
	margin: 0;
	padding: 0;
	list-style-type:none;
}
html{

}

/* clearfix */
.clearfix:after {
 content:"."; 
 display:block; 
 height:0; 
 clear:both; 
 visibility:hidden;
}
.clearfix {
 display:inline-block;
}
/* hide mac ie \*/
* html .clearfix {
 height:1%;
}
.clearfix {
 display: block;
}
/* end */



body{

	font-family:Arrial, sans-serif;
	font-size: 80%;
	line-height: 150%;
}


/*----------------------------------------------------------------------
/			image 
/----------------------------------------------------------------------*/
img{
	border:none;
}

img.icon{
	vertical-align: middle;
	margin:  0 4px;
}

/*----------------------------------------------------------------------
/			form 
/----------------------------------------------------------------------*/
input,select{
	vertical-align: middle;
	margin-right: 5px;
}
option{
	padding-right: 10px;
}

textarea{
	font-size:100%;
	border:1px solid #ccc;
	padding:5px;
	background-color:#f6f6f6
}

/*----------------------------------------------------------------------
/			link 
/----------------------------------------------------------------------*/
a{

}
a:link{
	color: #0066cc;
	text-decoration: none;
}
a:visited{
	/*color: #663366;*/
	color: #555555;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

/*----------------------------------------------------------------------
/			paragraph 
/----------------------------------------------------------------------*/

span.titleLabel{
	position: absolute;
	top: -2000px;
	display: block;
}
h1{	
	font-size: 150%;
	line-height: 140%;
	font-weight: bold;
	padding: 0 0 0px;
	margin:0 0 15px 0;
}
#index h2{
	margin-bottom:0;
}
h2{
	font-size: 105%;
	font-weight:bold;
	margin:0 0 14px 0;
	padding:5px 12px;
	line-height: 150%;
	border-top:1px solid #999;
	color:#23157a;
background: #f5f5f5; /* Old browsers */
background: -moz-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f9f9f9 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f9f9f9 0%,#e8e8e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f9f9f9 0%,#e8e8e8 100%); /* IE10+ */
background: linear-gradient(to bottom, #f9f9f9 0%,#e8e8e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
}


h3{
	font-size: 105%;
	font-weight:bold;
	margin: 0px 0 15px 0;
	color: #554a9c;
	padding: 4px 0 4px 0px;
	border-bottom:1px solid #ddd;
}
h4{
	border-bottom:1px solid #ccc;
	font-weight:bold;
	padding:2px 0 6px 0px;
	font-size:115%;
	color: #06297a;
	margin: 0 0 10px 0;
}
h5{
	font-size: 100%;
	font-weight:bold;
	margin: 0 0 5px 0 ;
	padding:  0px;
	color: #000;
}

h6{
	font-size: 110%;
	font-weight:bold;
	margin: 6px 0 10px 0;
	padding: 0 0 0 7px;
	color: #cc0000;
	border-left: 5px solid #cc0000;
}

hp{
	border-bottom: 2px solid #cc0000;
	font-size: 105%;
	font-weight:bold;
	margin: 0 0 10px 0;
	padding: 0 0 2px;
	color: #cc0000;
}

div.leftBlock h3{
	border: none;
}


p{
	padding: 0 10px;
	margin-bottom: 20px;
}
p.catchcopy{
	font-size: 160%;
	font-weight:bold;
	line-height: 160%;
	padding: 0 0 0 10px;
	color:#000;
}

.caption{
	font-size: 85%;
	font-weight:normal;
}
p.caption{
	line-height: 140%;
}
p.intro{
	font-size:110%;
}

strong{
	color :#cc0000;
	font-weight:bold;
	text-decoration: none;
	font-style: normal;
}
em{
	font-weight:bold;
	text-decoration: none;
	font-style: normal;
}
sup{
	font-size: 70%;
}
/*----------------------------------------------------------------------
/			table
/----------------------------------------------------------------------*/
table{
	line-height: 160%;
	font-size: 100%;
}
/*通常表組*/

caption{
	text-align :left;
	position: absolute;
	display: none;
}
.nowrap{
	white-space: nowrap;
}

caption{
	text-align :left;
	position: absolute;
	display: none;
}
tr.center th{
	text-align:center;
}
tr.center td{
	text-align:center;
}

/*----------------------------------------------------------------------
/			list
/----------------------------------------------------------------------*/

ol li{
	margin: 0 0 5px 0;
}
ul{
	
}

li{

}
ul.strong li{
	font-weight:bold;
	color:#cc6600;
}
ul.list li{
	list-style-type: disc;
}
td ul.list{
	margin-bottom:0;
}
ul.list{
	margin: 0 0 15px 0;
	padding-left: 30px;	
}
ul.important > li{
	font-weight:bold;
	font-size:110%;
}
ul.important li li{
	font-weight:normal;
	font-size:95%;
}
ul.important li span.caption{
	font-weight:normal;
	font-size:11px;
}
ol {
	margin: 0 0 15px 0;
	padding:10px 0 0 30px;	
}
ol li{
	list-style-type: decimal;
	margin:0;
}
ol li ul.list li{
	list-style-type: disc;
}
ul.link{
	list-style-type: none;
	margin: 0;
}
ul.upper-latin{
	list-style-type:upper-latin
}
ul.katakana{
	list-style-type:katakana
}
ol.katakana{
	list-style-type:katakana
}
ul.link li{
	padding-left: 14px;
}
li table.line2{
	margin-bottom: 20px;
}
dl.list{
	margin: 0 0 5px 0;
	padding: 0px;
}
dt{
	font-weight: bold;
}
dd{
	margin-bottom: 3px;
	padding: 0 15px;
}

/*----------------------------------------------------------------------
/			etc
/----------------------------------------------------------------------*/

.notMark{
	font-size:150%;
}
SUB{
	font-size:70%;
}

